Opam Package conf-numa.0.1.0

Package info

opam-nameconf-numa
opam-version0.1.0
synopsisPackage relying on libnuma
description Virtual package relying on a libnuma system installation. This package can only install if the libnuma lib is installed on the system.
authors
  • Steve Bleazard <stevebleazard@googlemail.com>
homepagehttps://www.github.com/stevebleazard/ocaml-conf-numa
licenseMIT
deps(0)
revdeps (1)
metas(0)
libraries(0)

Package modules

Package sources

conf-numa

Package files